Installation v4 from scratch sur mini+

Bonjour, j’ai quelques mini+ que je dois réinstaller (rien à récupérer). Comment puis-je installer directement en V4 directement ?
J’ai tenté la mise à jour après installation en v3.3.55 mais j’ai les messages d’erreurs :

PHP Warning: require_once(/var/www/html/core/php/console.php): failed to open stream: No such file or directory in /var/www/html/install/update.php on line 22
PHP Fatal error: require_once(): Failed opening required ‹ /var/www/html/core/php/console.php › (include_path=’.:/usr/share/php’) in /var/www/html/install/update.php on line 22

Merci d’avance de vos lumières.

Bonjour

Cette box n’est pas compatible avec Debian Buster (trop juste au niveau CPU et 512 Mo de RAM seulement).

Il existe une image toute faite par Jeedom pour installer la dernière version supporté de l’OS et Jeedom doit rester sur la branche 3.x
Index of /jeeboard (jeedom.com)